.respmen,.mobmen{
    display:none;
}
.respmen {
	display:none;
}
#arrowclk, #mobmenac1, #mobmenac2 {
    display: none;
}
.slider  {
    overflow: hidden;
}
.b4b-grs,
.mobwhatsapp {
    display: none;
}
@media(max-width:1250px) {
header  {
    display:none;
}
.respmen,.mobmen{
    display:block;
}
.respmen {
	display:block;
}
#arrowclk, #mobmenac1, #mobmenac2 {
    display: block;
}
body {
	background:#fff;
}
.respmen {
    background-color:#202021;
    color: #fff;
    position: fixed;
    width: 75%;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    left: -75%;
	display:block !important;
    z-index:9999;
    cursor: pointer;
	text-align: center;
}
.menlog {
    width: 100%;
    float: left;
    position: relative;
    padding: 0px 10px;
    height: 100px;
}
.menlog:before {
    content: "";
    width: 9999px;
    height: 100%;
    z-index: 9991;
    right: 0;
    position: absolute;
    background: #fff;
}
.menlog img {
    padding: 0px;
    float: left;
    position: relative;
    z-index: 9999;
    object-fit: scale-down;
    height: 80px;
    margin-top: 10px;
    padding: 0 15px;
}
.respmen ul.menu {
	width: 100%;
    float: left;
    margin-top: 10px;
    display: block;
    background: no-repeat;
    height: auto;
    text-align: left;
    border-top: none;
    padding-top: 40px;
}
.respmen ul.menu li {
    color: #fff;
    font-size: 15px;
    text-align: center;
    float: left;
    width: 100%;
}
.respmen ul.menu li a {
    color: #fff;
    font-size: 18pt;
    line-height: 50px;
    font-weight: 600;
    width: 100%;
    float: left;
    text-align: center;
}
.res-secenek {
    border-bottom: 1px solid #3f5265;
}
.respmen .fa-angle-right {
    float: right;
    margin-right: 3%;
}
.resport {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 5;
    background: rgba(0, 0, 0, 0.5);
    display: none;
	z-index: 9998;
}
.mobmen {
    display: block;
    height: 100px;
    color: #fff;
    background-color: #ffffff;
    width: 100%;
    z-index: 9998;
    position: relative;
}
.mobmen img {
    margin-left: 0;
    padding:0px 15px;
    float: left;
    position: relative;
    z-index: 9999;
    object-fit: scale-down;
    height: 80px;
    margin-top: 10px;
}
.mobmen .fa-bars {
    font-size: 30px;
    margin-right: 15px;
    margin-top: 20px;
    color: #202020;
    cursor: pointer;
    border: 2px solid;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 56px;
}
.container {
    width: 100%;
}
.urunler-alan {
    padding:60px 30px;
}
.urunler-alan .hizmetler a {
    width: 100%;
}
.urunler-alan .hizmetler a:nth-child(2) {
    margin-left: 0;
    margin-top: 30px;
}
.duyurular-alan {
    padding: 80px 30px;
}
.alan {
    height: auto;
}
.alan .kurumsal {
    padding: 30px;
}
.alan .kurumsal .resim {
    display: none;
}
.alan .kurumsal .icerik {
    width: 100%;
    margin-top: 0;
}
.sektorler-alan .sektorler {
    width: 100%;
    margin-left: 0;
    padding:0 30px 30px 30px;
}
.sektorler-alan .sektorler .sektor {
    height: auto;
    margin-top: 30px;
}
.sektorler-alan .sektor .resim {
    height: auto;
    width: 100%;
}
.sektorler-alan .sektor:nth-child(even) .resim {
    width: 100%;
    float: left;
    overflow: hidden;
    height: auto;
    margin-right: 0;
}
.sektorler-alan .sektor .icerik {
    position: relative;
    width: 100%;
    float: left;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}
.sektorler-alan .sektor:nth-child(even) .icerik {
    padding-left: 0;
    padding-right: 0;
}
.sektorler-alan .sektor:nth-child(even) .icerik .alt-baslik, .sektorler-alan .sektor:nth-child(even) .icerik .text {
    text-align: left;
}
.sektorler-alan .sektor:nth-child(even) .icerik .git {
    float: left;
}
.urunler-alan .baslik {
    float: left;
    font-weight: 700;
    font-size: 16pt;
    color: #fff;
    position: relative;
    left: 0;
    top: 0;
    z-index: 9;
    height: auto;
    line-height: normal;
    padding: 10px 0;
    margin-top: 30px;
    margin-bottom: 30px;
}
.sektorler-alan .baslik {
    float: left;
    font-weight: 700;
    font-size: 16pt;
    color: #fff;
    position: relative;
    z-index: 9;
    height: auto;
    line-height: normal;
    padding: 10px 0;
    margin-top: 0;
    margin-left: 30px;
    top: 30px;
    margin-bottom: 30px;
}
.markalar-alan .markalar {
    padding: 0 30px;
}
.footer .footer-ust:before {
    display: none;
}
.footer {
    padding:50px 30px 0 30px;
}
.footer .footer-ust .sosyal {
    margin-top: 20px;
}
.footer .footer-orta {
    margin-top: 0;
}
.footer .footer-orta .footer-logo {
    float: left;
    margin-right: 0;
    width: 100%;
}
.footer .footer-orta .footer-logo img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
}
.footer .footer-orta .foot-menu {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.footer .footer-orta .foot-menu ul {
    float: left;
    width: 100%;
    margin-top:10px;
}
.sayfa {
    padding:30px 30px 0 30px;
}
.sayfa .sag {
    float: right;
    width: 100%;
    margin-left: 0;
    border-radius: 30px;
    overflow: hidden;
}
.banner .paylas {
    display:none;
}
.banner .map i {
    display: none;
}
.banner .map {
    float: left;
    margin-top: 0;
    width: 100%;
}
.banner .map li a {
    color: #fff;
    line-height: 40pt;
    float: left;
    font-size: 18pt;
    width: 100%;
    text-align: center;
}
.banner {
    height: auto;
}
.banner .map li {
    display:none;
}
.banner .map li:nth-last-child(1) {
    width: 100%;
    display: block;
}
.banner h1.adi {
    color: #fff;
    line-height: 40pt;
    float: left;
    font-size: 16pt;
    width: 100%;
    text-align: center;
    margin-top: 0;
    letter-spacing: 0;
}
.sayfa .sag .baslik {
    font-size: 24pt;
    color: #fff;
    float: left;
    width: 100%;
    height: 90px;
    background: #231f20;
    padding: 20px 0;
    font-weight: 600;
    text-align: center;
    position: relative;
    overflow: hidden;
    text-shadow: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.sayfa .sag .baslik:after {
    display: none;
}
.sayfa .sag .baslik i {
    float: right;
    width: 80px;
    height: 80px;
    margin-top: -20px;
    line-height: 80px;
    text-align: center;
    background: #3c3c3c;
    color: #fff;
}
.sayfa .sag .menu-alt {
    display: none;
}
.sayfa .sol {
    float: left;
    width: 100%;
    background: #fff;
    margin-top: 30px;
}
.sayfa .sol .resim {
    height: auto;
}
.sayfa .sol .resim:after {
    bottom: -255px;
}
.sayfa .markalar-sayfa .marka {
    width: calc(100% / 2 - 15px);
}
.sayfa .markalar-sayfa .marka:nth-child(5n+1) {
    margin-left:30px;
}
.sayfa .markalar-sayfa .marka:nth-child(odd) {
    margin-left: 0;
}
.sayfa .tam .kategoriler a {
    width: 100%;
    margin-left: 0;
}
.sayfa .tam .kategoriler a .resim, .sayfa .tam .kategoriler a .urun-resim {
    height: auto;
}
.sayfa .tam .kategoriler a .icerik:before{
    display: none;
}
.sayfa .tam .kategoriler a .icerik {
    position: relative;
    margin-top: 0;
}
.sayfa .tam .iletisim-bilgileri .adres {
    width: 100%!important;
    height: auto;
    margin-left: 0;
    margin-bottom: 30px;
}
.sayfa .tam .iletisim-bilgileri .bilgi-alan:nth-child(3), .sayfa .tam .iletisim-bilgileri .bilgi-alan:nth-child(4) {
    margin-top: 0;
}
.sayfa .tam .iletisim-bilgileri .bilgi-alan {
    width: 100%;
    margin-left: 0;
    height: auto;
    margin-top: 0;
    margin-bottom: 30px;
}
.sayfa .tam .iletisim-form .formbg {
    display:none;
}
.sayfa .tam .iletisim-form #form5 {
    width: 100%;
}
.sayfa .tam .iletisim-form #form5 input {
    width: 100%;
    margin-left: 0;
}
.sayfa .tam .iletisim-form #form5 input.guvenlik {
    width: calc(100% / 2 - 15px) !important;
}
.sayfa .tam .iletisim-form #form5 input.guvenlik, .sayfa .tam .iletisim-form #form5 span.border, .sayfa .tam .iletisim-form #form5 .btn-info {
    width: calc(100% / 2 - 15px);
}
.sayfa .tam .iletisim-form #form5 button {
    width: calc(100% / 2 - 15px);
}
.sayfa .tam .iletisim-form #form5 .btn-info {
    margin-left: 0;
    width: calc(50% - 15px)!important;
}
.harita {
    margin-top: 30px;
}
.b4b-grs {
    position: fixed;
    z-index: 99999999;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background: #202020;
    color: #fff;
    font-weight: 600;
    font-size: 14pt;
    display: block;
}
.mobwhatsapp {
    position: fixed;
    z-index: 99999999;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background: rgb(88,186,95);
    color: #fff;
    font-weight: 600;
    font-size: 14pt;
    display: block;
}
.mobwhatsapp span{
    text-align: center;
    color: #fff;
    font-weight: 800;
    font-size: 14pt;
    margin-top: 0px;
    padding-left: 10px;
}
.mobwhatsapp i{
    color:#fff;
}
.respmen .dil {
    float: left;
    width: 100%;
    padding: 0 30px;
}
.respmen .dil a {
    width: 45%;
    float: left;
    margin-top: 30px;
    color: #fff;
    font-weight: 600;
    font-size: 16pt;
    line-height: 40px;
    box-shadow: 0 0 0 1px #404040;
}
.respmen .dil a:nth-child(2) {
    margin-left: 10%;
}
.slider-pagination,
.urunler-pagination {
    display: none;
}
.sayfa .tam .anakategoriler a.urun {
    float: left;
    width: 100%;
    height: 420px;
    position: relative;
    padding: 30px;
    margin-left: 0;
    margin-top:30px;
    transition: all .1s ease-in;
    border-radius: 30px;
    overflow: hidden;
}
.sayfa .tam .anakategoriler a.urun:nth-child(-n+3) {
    margin-top: 30px;
}
.sayfa .tam .anakategoriler a.urun:nth-child(-n+1) {
    margin-top: 0;
}
.sayfa .tam .kategoriler a.urun {
    width: 100%;
    margin-left: 0;
    margin-top: 30px;
}
.sayfa .tam .kategoriler a.urun:nth-child(-n+4) {
    margin-top: 30px;
}
.sayfa .tam .kategoriler a.urun:nth-child(-n+1) {
    margin-top: 0;
}
.sayfa .tam .kategoriler a.kategori {
    width: 100%;
    margin-left: 0;
    margin-top: 30px;
}
.sayfa .tam .kategoriler a.kategori .sadi {
    font-size: 20pt !important;
}
.sayfa .sol .aciklama {
    overflow-x: auto;
}








}